/************** CSS Document Main Styles for Orange Tree ***************/
body {
	height:auto;
	font-size:12px;
	margin:0 auto 0;
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	background:url(images/glb.jpg) no-repeat bottom left;
}
/***********************************************************************/

/************** Header Layers for Logo Bar *****************************/
div.top {
	width: 894px;
	margin: 0 auto;
	background:url(images/upp_shdw.jpg) no-repeat center;
}
div.header {
	width: 894px;
	margin:0 auto;
	background:url(images/h_back.jpg) no-repeat bottom;
}
div.h_box {
	width:836px;
	height:177px;
	margin:0 auto;
	text-align:center;
	border: 1px solid #cfcfcf; 
}
div.h_box img {
	margin:156px auto 0;
}
div.lwr {
	width: 894px;
	margin: 0 auto;
	background:url(images/lwr_shdw.jpg) no-repeat center;
}
/***********************************************************************/

/************** Menu Framework Layers **********************************/
div.mnu_top {
	height:15px;
	width: 378px;
	margin: 0 auto;
	background:url(images/mn_upp_shdw.jpg) no-repeat center;
}
div.mnu_back {
	width:378px;
	margin:0 auto;
	background:url(images/mn.jpg) no-repeat top;
}
div.mnu {
	width:326px;
	height:auto;
	margin:0 auto;
	min-height:155px;
	border: 1px solid #cfcfcf; 
}
div.mnu_lwr {
	height:15px;
	width: 378px;
	margin:0 auto;
	background:url(images/mn_lwr_shdw.jpg) no-repeat center;
}
/***********************************************************************/

/************** Menu Content Layers ************************************/
div.lnks {
	margin:0;
	width:100%;
	padding-top:8px;
	text-align:center;
}
.lnks a {
	color:#ff780a;
	font-weight:bold;
	margin:0 2px 0 3px;
	text-decoration:none;
}
.lnks a:hover {
	color:#333333;
	text-decoration:none;
}
div.img_line {
	width:100%;
	height:3px;
	margin:7px auto;
	background:url(images/hgr_line.jpg) no-repeat center;
}
/***********************************************************************/

/************** General Content Layers *********************************/
div.content {
	width:894px;
	height:auto;
	margin:0 auto;	
}
div.content_left {
	float:left;
	width:420px;
	margin:0 0 0 28px;
	text-align:justify;
}
div.content_left h2,h3 {
	width:90%;
	text-align:center;
	margin:22px auto 20px;
}
span.cnt_text {
	width:90%;
	display:block;
	margin:0 auto;
}
div.line {
	width:2px;
	float:left;
	height:290px;
	margin-top:20px;
	background:url(images/gr_line.jpg);
}
/***********************************************************************/

/************** Disclaimer Layer ***************************************/
span.di {
	clear:both;
	width:894px;
	display:block;
	font-size:11px;
	margin:0 auto 0;
	padding-top:20px;
	text-align:center;
}
div.d3_logo {
	float:right;
	padding-top:30px;
	text-align:center;
	padding-right:40px;
	padding-bottom:10px;
}
/***********************************************************************/

/************** Contact Page Layers ************************************/
p.body {
	width:90%;
	height:20px;
	margin:0 auto;
	text-align:left;
}
table.address {
	width:90%;
	margin:0 auto;
	text-align:left;
}
table.address td {
	height:20px;
	width:50%;
}
td.lft {
	border-right:1px solid #cfcfcf;
}
/***********************************************************************/

/************** Content Page Layers ************************************/
p.body2 {
	width:90%;
	margin:0 auto;
	text-align:left;
}
ul.shd {
	width:90%;
	margin:0 auto;
	text-align:left;
}
ul.shd li {
	height:30px;
	list-style:disc;
	margin-left:120px;
	vertical-align:top;
}





div.left {
	float:left;
	width:180px;
	border-right:1px solid #e9e9e9;
}
div.addRight {
	width:130px;
	padding-left:45px;
}

/* Orange Right Hand Menu */
ul.mn {
	list-style:none;
	margin:0 auto;
	height:25px;
}
li.h {
	float:left;
	margin:5px 0 0 8px;
	font-weight:bold;	
}
li.h a {
	color:#ff780a;
	text-decoration:none;
}
li.h a:hover {
	color:#333333;
	text-decoration:none;
}


a {
	color:#990000;
	text-decoration:none;
}
a:hover {
	color:#333333;
	text-decoration:none;
}

span.pr {
	font-weight:bold;
	display:block;
	margin:4px 0 3px 10px;
	color:#FF6600;
}
span.pr a {
	color:#ff780a;
}
span.pr a:hover {
	color:#333333;
}
div.prjs {
	width:60%;
	height:auto;
	padding-top:8px;
	text-align:left;
	margin:0 0 5px 10px;
}
.prjs a {
	color:#ff780a;
	text-decoration:none;
}
.prjs a:hover {
	color:#333333;
	text-decoration:none;
}
.form {
	text-align:left;
	width:380px;
	border:1px solid #e9e9e9;
}
.form em {
	font-weight:bold;
	color:#FF0000;
	font-size:14px;
}
.form td {
	height:30px;
}
td.hd {
	font-size:13px;
	color:#ff780a;
	font-weight:bold;
	border-bottom:1px solid #e9e9e9;
}
td.field {
	width:115px;
	text-align:left;
	padding-left:10px;
}
td.field2 {
	text-align:left;
	padding-left:10px;
}
p.heading {
	font-size:16px;
	margin-top:26px;
	font-weight:bold;
	padding-bottom:2px;
}

p.addText {
	width:120px;
	height:8px;
	text-align:left;
	/*padding-left:10px;*/
}
span.h2 {
	font-size:13px;
	margin-top:26px;
	padding-bottom:2px;
}
.photo_left {
	float:left;
	width:420px;
	padding-left:28px;
	text-align:justify;
}

div.mnu_back {
	margin-right:3px;
}
div.mnu {
	margin:0 auto;
}
div.mnu_top {
	margin-right:3px;
}
div.mnu_lwr {
	margin-right:3px;
}

